Catalyst-Plugin-ErrorCatcher

Errors

Catalyst-Plugin-ErrorCatcher-0.0.8.18 has the following 2 errors.

CategoryError
missing_build_prereqsPod-Coverage-TrustPod,Test-Kwalitee,Test-NoTabs,Test-Pod,Test-Pod-Coverage
valid_signatureWARNING: This key is not certified with a trusted signature! Primary key fingerprint: 2445 B76E D078 1E72 FA32 4236 8788 FBC5 3885 BB11